Loading...
Searching...
No Matches
sdbus::signature_of< T && > Struct Template Reference
Inheritance diagram for sdbus::signature_of< T && >:

## Static Public Attributes

static constexpr bool | is_valid
static constexpr bool | is_trivial_dbus_type
static constexpr void * | value
Static Public Attributes inherited from sdbus::signature_of< T >
static constexpr bool | is_valid
static constexpr bool | is_trivial_dbus_type
static constexpr void * | value

The documentation for this struct was generated from the following file:

- include/sdbus-c++/TypeTraits.h